/*
#BC473A
#b49082
#A37C40
#2F2525
#E6DFDF
*/

main {
    margin-bottom: 2%;
}
/* body {
	font-family: 'Open Sans';
} */
h1 {
    font-size: 100px;
}
#block-1 {
    display: flex;
}

#b1-L {
    /* background-color: #BC473A; */
    width: 50%;
}
#b1-L > h1 {
    margin: 20% 0px 20px 7.5%;
}
#_1{
	width: 20px;
}

#_2{
	width: 17px;
}

#_3{
	width: 22px;
}

#table {
    margin: 0 0 0 0;
    background-color: #FAF3EA;
    padding: 5% 40% 20% 15%;
}

th, td {
	padding: 10px;
    font-weight: normal;
    /* border: 2px solid black; */
}

tr:nth-child(1){    
    text-align: left;
}
tr:nth-child(0){
    display: block;
    /* margin-left: auto;
    margin-right: auto; */
}

#_1, #_2, #_3 {
	text-align: center;
}

/*FORM FORMATTING*/
legend {
    color:#BC473A;
}
form {
    width: 47.5%;
    margin: 12% 0 0 2%;
}

fieldset {
    border: 0;
}

.formRow {
    font-family: 'Nohemi';
}

input[type=text], input[type=email], textarea[type=message]    {
    /* border:2px solid rgb(209, 203, 201);  */
	border: 0;
	box-shadow: inset 2px 2px 5px rgba(0, 0, 0, 0.2);
    /* -webkit-border-radius: 5px;
    border-radius: 5px; */
    width: 85%;
	background-color: #F9F9F9;
	color:#2d2c319b;
}
textarea[type=message] {
    height: 250px;
}

input[type=text]:focus, input[type=email]:focus, textarea[type=message]:focus {
    /* border-color:#333; */
}
input[placeholder=Name], input[placeholder=Email], textarea[placeholder=Message] {
    font-family: 'Nohemi';
    font-size: 16px;
    padding: 10px;
}

input[type=submit], input[type=reset] {
    padding:5px 15px;
	margin: 0 13.75% 0 0;
    font-family: 'Nohemi';
    font-size: 17px;
    background-color: #FAF3EA; 
    color:#2D2C31;
    border:0 none;
    cursor:pointer;
    float: right;
}

/* input[type=submit]:hover, input[type=reset]:hover {
    background:rgb(154, 142, 134); 
} */

input {
    margin-bottom: 13px;
}

#asterisk {
    color: #BC473A;
    font-size: 17px;
}

/*NON-FORM FORMATTING*/
a[href^="mailto:"], a[href^="tel:"] {
    text-decoration: none;
    color:#BC473A;
}
